﻿@import url('https://use.fontawesome.com/releases/v5.8.2/css/all.css');
@import url('https://fonts.googleapis.com/css?family=Roboto|Titillium+Web');
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,900');



body {
    font-family: "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 1rem;
    font-weight: 300;
    line-height: normal;
    color: #212529;
    text-align: left;
    overflow-y: hidden;
}

.fa-2x {
    font-size: 2em;
}

.fa {
    position: relative;
    display: table-cell;
    min-width: 50px;
    height: 36px;
    text-align: center;
    vertical-align: middle;
    font-size: 16px;
}

.fa-home {
    position: relative;
    display: table-cell;
    min-width: 31px;
    height: 31px;
    text-align: center;
    vertical-align: middle;
}

.fa-expand-arrows-alt, fa-compress-arrows-alt {
    position: relative;
    display: table-cell;
    min-width: 31px;
    height: 31px;
    text-align: center;
    vertical-align: middle;
}

.main-menu:hover, nav.main-menu.expanded {
    width: 201px;
    overflow: visible;
}

.main-menu {
    background: #008dc9;
    border-right: 1px solid #e5e5e5;
    position: fixed;
    top: 50px;
    bottom: 0;
    height: 100%;
    left: 0;
    width: 50px;
    overflow: hidden;
    -webkit-transition: width .1s linear;
    transition: width .1s linear;
    -webkit-transform: translateZ(0) scale(1,1);
    z-index: 1000;
}

    .main-menu > ul {
        margin: 7px 0;
    }

    .main-menu li {
        position: relative;
        display: block;
        width: 200px;
    }

        .main-menu li > a {
            position: relative;
            display: table;
            border-collapse: collapse;
            border-spacing: 0;
            color: #fff;
            font-family: arial;
            font-size: 14px;
            text-decoration: none;
            -webkit-transform: translateZ(0) scale(1,1);
            -webkit-transition: all .2s linear;
            transition: all .2s linear;
        }

    .main-menu .nav-icon {
        position: relative;
        display: table-cell;
        width: 60px;
        height: 36px;
        text-align: center;
        vertical-align: middle;
        font-size: 18px;
    }

    .main-menu .nav-text {
        position: relative;
        display: table-cell;
        vertical-align: middle;
        width: 190px;
        font-family: 'Titillium Web', sans-serif;
    }

    .main-menu > ul.logout {
        position: absolute;
        left: 0;
        bottom: 50px;
    }

.no-touch .scrollable.hover {
    overflow-y: hidden;
}

    .no-touch .scrollable.hover:hover {
        overflow-y: auto;
        overflow: visible;
    }

a:hover, a:focus {
    text-decoration: none;
}

nav {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

    nav ul, nav li {
        outline: 0;
        margin: 0;
        padding: 0;
    }

    .main-menu li:hover > a, nav.main-menu li.active > a, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .no-touch .dashboard-page nav.dashboard-menu ul li:hover a, .dashboard-page nav.dashboard-menu ul li.active a {
        color: #fff;
        background-color: #5fa2db;
    }

.area {
    float: left;
    background: #e2e2e2;
    width: 100%;
    height: 100%;
}

@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 300;
    src: local('Titillium WebLight'), local('TitilliumWeb-Light'), url(https://themes.googleusercontent.com/static/fonts/titilliumweb/v2/anMUvcNT0H1YN4FII8wpr24bNCNEoFTpS2BTjF6FB5E.woff) format('woff');
}

.bd-navbar {
    min-height: 3rem;
    background-color: #008dc9;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05), inset 0 -1px 0 rgba(0, 0, 0, .1);
}

.navbar {
    padding: 0 1rem;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 180px;
}

    .input-group .form-control:first-child {
        border-top-left-radius: 2em;
        border-top-right-radius: 0;
        border-bottom-left-radius: 2em;
        border-bottom-right-radius: 0;
    }

    .input-group .form-control {
        position: relative;
        z-index: 2;
        float: left;
        width: 100%;
        margin-bottom: 0;
        border: none;
        height: 28px;
    }

    .input-group .input-group-append .btn {
        border-top-left-radius: 0;
        border-top-right-radius: 2em;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 2em;
        height: 28px;
        width: 40px;
        color: white;
        background-color: #007fb5;
        border: none;
    }

        .input-group .input-group-append .btn .fa {
            height: 0;
            min-width: 0;
        }


.user {
    display: block;
    margin-left: 15px;
    transition: background .15s ease-in-out;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    max-width: 240px;
    height: 100%;
}

    .user .useraccount {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        width: 100%;
        max-width: 210px;
        text-align: right;
        margin-bottom: 0;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

        .user .useraccount .username {
            font-size: 14px;
            line-height: 1em;
            font-weight: 400;
            color: #f2f2f2;
            margin-bottom: 3px
        }

        .user .useraccount .useremail {
            font-size: 11px;
            line-height: 1.2em;
            color: #b9b9b9;
            transition: color .15s ease-in-out
        }

    .user .userphoto {
        margin-left: 10px;
        min-height: 39px;
        min-width: 39px;
        border-radius: 50%;
        background-size: cover
    }

.navbar .nav-item .fa, .navbar .nav-item .fa {
    margin: auto 0;
    color: white;
    min-width: 20px;
    height: 50px;
    font-size: 20px;
    padding: 10px;
}

.badge-notify {
    background: #fdbe00;
    color: black;
    position: relative;
    top: -12px;
    left: -6px;
    font-size: 10px;
    border-radius: 1em;
    padding: 2px;
    height: 14px;
    min-width: 14px;
    font-family: 'Titillium Web', sans-serif;
}

.world-map {
    position: fixed;
    height: calc(100vh - 35px); /*  */
    width: 100vw;
    top: 50px;
    left: 0;
}

.map-disclaimer {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 750px;
    height: 60px;
    text-overflow: ellipsis;
}

/* Hide the map zoom slider*/
/*.leaflet-control-container {
    display: none;
}*/



/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/

.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    top: 50px;
    height: calc(100% - 50px);
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
    z-index: 1000;
    right: 0;
}

.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}


/* using absolute position here, just to show you can put this wherever you want */
div#layercontrol {
    position: absolute;
    bottom: 20px;
    left: 70px;
    z-index: 1000;
}


.hazrdContainer {
    position: absolute;
    bottom: 20px;
    left: 30px;
    opacity: .9;
    z-index: 1000;
    font-size: smaller;
}


#info-pane {
    position: absolute;
    left: 55px;
    width: 300px !important;
    opacity: 0.9;
    z-index: 1000;
    border-radius: 5px;
}

#legend-pane {
    position: absolute;
    bottom: 10px;
    left: 55px;
    width: 300px !important;
    z-index: 1001;
    font-size: .8rem;
    padding: 1em;
    background-color: white;
    border-radius: 5px;
}

#news-pane {
    position: absolute;
    top: 200px;
    left: 35px;
    width: 300px !important;
    z-index: 1000;
    font-size: .8rem;
    padding: 1em;
    background-color: white;
    border-radius: 5px;
}

/* Material Design Switch */
.material-switch {
    float: right;
    height: 10px;
    padding: 5px 5px;
}

    .material-switch > input[type="checkbox"] {
        display: none;
    }

    .material-switch > label {
        cursor: pointer;
        height: 0;
        position: relative;
        width: 28px;
    }

        .material-switch > label::before {
            background: rgb(0, 0, 0);
            box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
            border-radius: 8px;
            content: '';
            height: 10px;
            margin-top: -8px;
            position: absolute;
            opacity: 0.3;
            transition: all 0.4s ease-in-out;
            width: 24px;
        }

        .material-switch > label::after {
            background: rgb(255, 255, 255);
            border-radius: 16px;
            box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
            content: '';
            height: 16px;
            left: -4px;
            margin-top: -8px;
            position: absolute;
            top: -4px;
            transition: all 0.3s ease-in-out;
            width: 16px;
        }

    .material-switch > input[type="checkbox"]:checked + label::before {
        background: inherit;
        opacity: 0.5;
    }

    .material-switch > input[type="checkbox"]:checked + label::after {
        background: inherit;
        left: 10px;
    }

.list-group-item {
    position: relative;
    display: block;
    padding: 0.2rem 0.5rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
}


/* Rightside Modal*/
.modal {
    font-size: smaller;
}


/* Leaflet Contollers*/
.leaflet-left {
    left: 0;
}

.leaflet-top {
    top: 1px;
}

.leaflet-right {
    right: 0;
}

.leaflet-control-attribution {
    opacity: 0.5;
}


.searchbar {
    margin: -10px 20px 10px 20px;
    height: 30px;
    background-color: #f3f3f3;
    border-radius: 15px;
    padding: 5px;
    color: darkslategrey;
    border: 1px solid #EEEEEE;
}

.search_input {
    color: darkslategrey;
    padding: 0 10px 0 10px;
    border: 0;
    outline: 0;
    background: none;
    width: 90%;
    line-height: 20px;
    transition: width 0.4s linear;
}

.search_icon {
    height: 20px;
    width: 20px;
    float: right;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: darkslategrey;
}

.bg-Animal {
    background-color: #7096b3 !important;
}

.bg-Chemical {
    background-color: #406e73 !important;
}

.bg-Disaster {
    background-color: #9626b5 !important;
}

.bg-Food {
    background-color: #b7eef4 !important;
}

.bg-Infectious {
    background-color: #38a5b1 !important;
}

.bg-Nutritional_deficiency {
    background-color: #bb9ecc !important;
}

.bg-Product {
    background-color: #7ac4cc !important;
}

.bg-Redionuclear {
    background-color: #436d8c !important;
}

.bg-Societal {
    background-color: #9b7360 !important;
}

.bg-Undetermined {
    background-color: #ebe4eb !important;
}

.bg-Zoonosis {
    background-color: #eacceb !important;
}

.nav-pills .info-pan-nav-link.active, .nav-pills .show > .nav-link {
    color: #343a40;
    background-color: #d1d0d5;
}

a.info-pan-nav-link {
    color: #d1d0d5;
    text-decoration: none;
    background-color: transparent;
}

.nav-pills .info-pan-nav-link {
    border-radius: 0.25rem;
}

.info-pan-nav-link {
    display: block;
    padding: 0.2rem 2rem;
    margin: 0.2rem .2rem;
}

.avatar {
    max-height: 20px;
    width: 20px;
    height: 100%;
    font-size: .7rem;
    line-height: 20px;
    position: relative;
    top: 1px;
    vertical-align: middle;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    padding: 0;
    border-radius: 50%;
}


.hazardProgress {
    display: -ms-flexbox;
    display: flex;
    height: 1rem;
    overflow: hidden;
    font-size: 0.75rem;
    background-color: #3b4044;
    border-radius: 0.25rem;
}

.pageContainer {
    width: 100%;
    padding: 20px;
    margin: 80px auto auto auto;
}

.drop {
    height: 150px;
    text-align: center;
    vertical-align: middle;
    border: 2px dashed #bbb;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    padding: 60px 25px;
    margin: 25px;
    text-align: center;
    font: 20pt bold,"Vollkorn";
    color: #bbb
}

#htmlout table th, #htmlout table td {
    border-bottom: 1px solid #ddd;
    padding: .3rem;
    vertical-align: top;
    font-size: 80%;
    font-weight: 400;
    color: darkcyan;
}


/* Useful Links Styles*/

.link-1 {
    display: inline-block;
    margin: 10px;
    font-family: Lato;
    text-transform: uppercase;
    font-size: 18px;
    text-decoration: none;
    position: relative;
    background-color: aliceblue;
    border-radius: 5px;
    border: 1px solid lightgray;
    padding: 20px 5px 20px 5px;
    width: 125px !important;
    text-align: center;
}

    .link-1 p {
        font-weight: 400;
        font-size: 60%;
        margin: 1px;
    }

.thin {
    font-weight: 300;
}

.thick {
    font-weight: 900;
}

.table {
    margin-bottom: .5rem;
}

.card-body {
    padding: .5rem;
}

.table td {
    padding: 0.75rem;
    vertical-align: top;
    border-bottom: 1px solid #454d55;
}

.smallavatar {
    max-height: 16px;
    width: 16px;
    height: 100%;
    font-size: .5rem;
    line-height: 15px;
    position: relative;
    top: 0px;
    vertical-align: middle;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    padding: 0;
    border-radius: 50%;
}

.bg-Yellow {
    background-color: yellow !important;
}

.bg-Orange {
    background-color: orange !important;
}

.bg-Red {
    background-color: red !important;
}

.popover-body {
    min-width: 280px;
}

.homemapbutton {
    top: 130px;
    left: 10px;
    position: absolute;
    z-index: 1000;
    background-color: #f4f4f4;
    border: 2px solid #bebab2;
    border-radius: 4px
}

.fullscreenmapbutton {
    top: 60px;
    right: 10px;
    position: absolute;
    z-index: 1000;
    background-color: #f4f4f4;
    border: 2px solid #bebab2;
    border-radius: 4px
}

.maplegendicon {
    bottom: 20px;
    left: 0px;
    position: absolute;
    z-index: 500
}

.leaflet-popup-content {
    margin: 0;
    line-height: 1.4;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
    background: #343a40;
    color: #333;
    box-shadow: 0 3px 14px rgba(0,0,0,0.4);
}

.leaflet-popup-content-wrapper {
    background-color: transparent;
    box-shadow: none;
}

.leaflet-popup-close-button {
    display: none;
}

.hand-pointer {
    cursor: pointer;
}

#close-legend {
    position: absolute;
    right: 0px;
}

.app-title {
    vertical-align: middle;
    overflow: hidden;
    font-weight: 500;
    font-size: 1.5rem;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-height: 50px;
}

@media screen and (max-height: 850px) {
    #events > div.card-body.overflow-auto.text-light, #hazards > div.card-body.overflow-auto.text-light {
        max-height: 150px;
    }
}

@media screen and (min-height: 851px) {
    #events > div.card-body.overflow-auto.text-light, #hazards > div.card-body.overflow-auto.text-light {
        max-height: 300px;
    }
}

@media screen and (max-width: 499px) {
    #faqPanel > div.modal-dialog, #newsPanel > div.modal-dialog {
        width: 100vw;
    }
}

@media screen and (min-width: 715px) {
    #faqPanel > div.modal-dialog, #newsPanel > div.modal-dialog {
        width: 500px;
    }

    .app-title {
        margin-left: 50px;
    }
}

@media screen and (min-width: 550px) and (max-width: 714px) {
    .app-title {
        max-width: 300px;
    }
}

@media screen and (min-width: 500px) and (max-width: 549px) {
    .app-title {
        max-width: 260px;
        font-size: 1rem;
    }
}


@media screen and (min-width: 400px) and (max-width: 499px) {
    .app-title {
        max-width: 150px;
        max-height: 50px;
        font-size: 1rem;
    }
}

@media screen and (min-width: 350px) and (max-width: 399px) {
    .app-title {
        max-width: 125px;
        font-size: 1rem;
    }
}

@media screen and (max-width: 349px) {
    .app-title {
        max-width: 90px;
        font-size: 1rem;
    }
}

input::-ms-clear {
    display: none;
}

/* This is included because of IE's and Edge's alignment issue */
#emergencies-faq-icon, #hazards-faq-icon {
    min-width: 30px !important;
    height: 20px !important;
}

#novel-coronavirus-link > a {
    line-height: 35px;
    color: white;
    font-weight: 400;
    background-color: red;
    display: inline-block;
}

#novel-coronavirus-link .dropdown-menu {
    margin: 0;
}

    #novel-coronavirus-link .dropdown-menu > a:hover {
        background-color: #ddd;
    }
